{
  "title": "Chat Commander",
  "description": "Extends built-in commands with autocompletion and enables modules to register their own commands.",
  "version": "2.0.1",
  "library": true,
  "authors": [
    {
      "name": "Cody Swendrowski",
      "email": "cody@swendrowski.us",
      "url": "https://swendrowski.us",
      "discord": "cswendrowski#9701",
      "flags": {}
    },
    {
      "name": "The League of Extraordinary FVTT Developers",
      "url": "https://github.com/League-of-Foundry-Developers",
      "discord": "https://discord.gg/Es2Bv9MyaR",
      "flags": {}
    },
    {
      "name": "Adrian Haberecht",
      "flags": {}
    }
  ],
  "esmodules": [
    "_chatcommands.js"
  ],
  "styles": [
    "styles/chatcommands.css"
  ],
  "url": "https://gitlab.com/woodentavern/foundryvtt-chat-command-lib",
  "manifest": "https://gitlab.com/woodentavern/foundryvtt-chat-command-lib/-/raw/master/src/module.json",
  "download": "https://gitlab.com/api/v4/projects/43336899/packages/generic/releases/2.0.1/_chatcommands-v2.0.1.zip",
  "id": "_chatcommands",
  "compatibility": {
    "minimum": "10.291",
    "verified": "11.302"
  },
  "license": "https://gitlab.com/woodentavern/foundryvtt-chat-command-lib/-/blob/master/LICENSE",
  "readme": "https://gitlab.com/woodentavern/foundryvtt-chat-command-lib/-/blob/master/README.md",
  "bugs": "https://gitlab.com/woodentavern/foundryvtt-chat-command-lib/-/issues",
  "changelog": "https://gitlab.com/woodentavern/foundryvtt-chat-command-lib/-/blob/master/CHANGELOG.md",
  "languages": [
    {
      "lang": "de",
      "name": "Deutsch",
      "path": "lang/de.json",
      "flags": {}
    },
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json",
      "flags": {}
    }
  ]
}